body {
    -webkit-background-size: 128px 128px;
    -moz-background-size: 128px 128px;
    background-size: 128px 128px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(/uploads/website/128600.jpg?1506970127);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/HAWKINSLOGOJPEGSMALL0_srcset-large.jpg);
    height: 230px;
}

